Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_102

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA-256-Digest: rVeiVBl5bAK7ECWm/O+1vLskqD5o2Lhu7WcV1XAOChI=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA-256-Digest: SxbJoBh4Ai54HH3HwE/zznLNIMslEMiykBvg0TlxWIM=

Name: feature.xml
SHA-256-Digest: 6RpdYfOH2qCZAkmS1Ztooo5fX8Gr3/pR7sPiBwrKvwo=

Name: feature.properties
SHA-256-Digest: vdhuIbbtaBaJcYKlFk4QhgCrxlZ9sHDv5t3W9yxKr7w=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

